Cul {prospectr} | R Documentation

## Cochran C critical value

### Description

Upper limit critical value Cul for one-sided test on balanced design

### Usage

    Cul(a,n,N)

### Arguments

`a` | significance level
`n` | number of points per series
`N` | number of data series

### Author(s)

Antoine Stevens

### References

http://www.en.wikipedia.org/wiki/Cochran's_C_test

[Package prospectr version 0.1.3 Index]